## oslo.rootwrap 1.2.0

=== debian/changelog ===
oslo.rootwrap (1.2.0-0ubuntu1) trusty; urgency=medium

  * New upstream version. (LP: #1297446)

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 25 Mar 2014 14:25:13 -0400

oslo.rootwrap (1.0.0-0ubuntu2) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:49:31 +0000

oslo.rootwrap (1.0.0-0ubuntu1) trusty; urgency=low

  * Initial release.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 09 Dec 2013 10:59:58 -0500
