=== debian/control ===
Source: oslo.rootwrap
Section: python
Priority: optional
Maintainer: Chuck Short  <zulcss@ubuntu.com>
Build-Depends: debhelper (>= 9.0.0), python-all (>= 2.6.6-3~), python-setuptools,
 python-pbr, python-mock, python-fixtures, python-testscenarios, python-testtools,
 testrepository, python-six (>= 1.4.1)
Standards-Version: 3.9.4
XS-Testsuite: autopkgtest

Package: python-oslo.rootwrap
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Suggests: sudo
Description: Fine filtering of shell commands as 'root'
 The Oslo Rootwrap allows fine filtering of shell commands to run as `root`
 from OpenStack services.
