=== debian/tests/control ===
Tests: python-oslo.rootwrap
Depends: @, python-all, testrepository, python-testscenarios, python-testtools, python-mock
