=== debian/watch ===
version=3
https://pypi.python.org/packages/source/o/oslo.rootwrap/oslo.rootwrap-(.*)\.tar.gz
