## oslo.rootwrap 1.3.0.0

=== debian/changelog ===
oslo.rootwrap (1.3.0.0-0ubuntu1~cloud0) trusty-juno; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 02 Oct 2014 03:03:29 -0400

oslo.rootwrap (1.3.0.0-0ubuntu1) utopic; urgency=medium

  * New upstream final release (1.3.0 uploaded as 1.3.0.0 due to pre-release
    versioning), fixing internal version check issues in other OpenStack
    components.

 -- James Page <james.page@ubuntu.com>  Wed, 01 Oct 2014 14:07:16 +0100

oslo.rootwrap (1.3.0.0~a3-0ubuntu1) utopic; urgency=medium

  * New upstream milestone release for OpenStack Juno:
    - d/control: Bump six versioning to >= 1.7.0.
  * d/watch: Update upstream watch location.
  * Enable test suite execution during package build:
    - d/control: Add BD on subunit.
    - d/rules: Execute unit tests.

 -- James Page <james.page@ubuntu.com>  Fri, 26 Sep 2014 17:54:01 +0100

oslo.rootwrap (1.3.0.0~a2-0ubuntu1) utopic; urgency=medium

  * New upstream release. 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 10 Sep 2014 09:00:34 -0400
