=== debian/control ===
Source: oslo.rootwrap
Section: python
Priority: optional
Maintainer: Chuck Short  <zulcss@ubuntu.com>
Build-Depends:
 debhelper (>= 9.0.0),
 python-all (>= 2.6.6-3~),
 python-fixtures,
 python-mock,
 python-pbr,
 python-setuptools,
 python-six (>= 1.7.0),
 python-testscenarios,
 python-testtools,
 subunit,
 testrepository
Standards-Version: 3.9.4
XS-Testsuite: autopkgtest

Package: python-oslo.rootwrap
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Suggests: sudo
Description: Fine filtering of shell commands as 'root'
 The Oslo Rootwrap allows fine filtering of shell commands to run as `root`
 from OpenStack services.
