## oslo.rootwrap 1.6.0

=== debian/changelog ===
oslo.rootwrap (1.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Feb 2015 12:03:20 +0100

oslo.rootwrap (1.3.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Oct 2014 12:22:40 +0000

oslo.rootwrap (1.3.0.0~a3-1) experimental; urgency=medium

  * New upstream release.
  * Uploading to experimental just right before the Jessie freeze.
  * Fixed (build-)depends.
  * Do not run the unit tests using Python 2.6.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Sep 2014 00:14:28 +0800

oslo.rootwrap (1.2.0-2) unstable; urgency=medium

  * Fixed wrong VCS URLs.
  * Added Python 3 support.
  * Runs unit tests on build, build-conflicts with other python-osolo.*
    packages which are on the same namespace, and then preventing from doing
    "import oslo.rootwrap" from the current dir.

 -- Thomas Goirand <zigo@debian.org>  Sun, 03 Aug 2014 14:45:45 +0000

oslo.rootwrap (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Using testr / subunit correctly.
  * Removed Debian patch (applied upstream).
  * Now depends on sudo (Closes: #746501). Thanks to Benedikt Trefzer
    <benedikt.trefzer@cirrax.com> for the bug report.

 -- Thomas Goirand <zigo@debian.org>  Thu, 01 May 2014 16:35:22 +0800

oslo.rootwrap (1.0.0-2) unstable; urgency=medium

  * Fixes unit tests by cherry-picking a commit upstream.

 -- Thomas Goirand <zigo@debian.org>  Fri, 24 Jan 2014 14:30:17 +0000

oslo.rootwrap (1.0.0-1) unstable; urgency=low

  * Initial release. (Closes: #736485)

 -- Thomas Goirand <zigo@debian.org>  Mon, 30 Dec 2013 15:46:09 +0800
