=== debian/control ===
Source: oslo.rootwrap
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr,
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr,
               python3-setuptools,
Build-Depends-Indep: iproute2,
                     python-eventlet (>= 0.16.1),
                     python-fixtures,
                     python-hacking,
                     python-mock,
                     python-oslosphinx (>= 2.2.0.0),
                     python-oslotest (>= 1.2.0),
                     python-six (>= 1.9.0),
                     python-testscenarios,
                     python-testtools,
                     python3-fixtures,
                     python3-mock,
                     python3-oslotest (>= 1.2.0),
                     python3-six (>= 1.9.0),
                     python3-subunit,
                     python3-testscenarios,
                     python3-testtools,
                     subunit,
                     testrepository,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/oslo.rootwrap.git
Vcs-Git: git://anonscm.debian.org/openstack/oslo.rootwrap.git
Homepage: https://launchpad.net/oslo

Package: python-oslo.rootwrap
Architecture: all
Depends: python-six (>= 1.9.0),
         sudo,
         ${misc:Depends},
         ${python:Depends},
Provides: python-oslo-rootwrap,
Description: allows fine filtering of shell commands to run as root - Python 2.x
 The Oslo Rootwrap allows fine filtering of shell commands to run as root from
 OpenStack services.
 .
 Unlike other Oslo deliverables, it should not be used as a Python library, but
 called as a separate process through the oslo-rootwrap command.
 .
 This package provides the Python 2.x module.

Package: python3-oslo.rootwrap
Architecture: all
Depends: python3-six (>= 1.9.0),
         sudo,
         ${misc:Depends},
         ${python3:Depends},
Provides: python3-oslo-rootwrap,
Description: allows fine filtering of shell commands to run as root - Python 3.x
 The Oslo Rootwrap allows fine filtering of shell commands to run as root from
 OpenStack services.
 .
 Unlike other Oslo deliverables, it should not be used as a Python library, but
 called as a separate process through the oslo-rootwrap command.
 .
 This package provides the Python 3.x module.
