=== debian/watch ===
version=3
http://pypi.python.org/packages/source/o/oslo.rootwrap oslo.rootwrap-(.*).tar.gz
